Saxon API for .NET |

# IQueryResolver Methods

The methods of the IQueryResolver interface are listed below. For a complete list of IQueryResolver interface members, see the IQueryResolver Members topic.

#### Public Instance Methods

GetEntity | Dereference a URI returned by `GetModules` to retrieve a `Stream` containing the actual query text.
GetModules | Given a module URI and a set of location hints, return a set of query modules.

#### See Also

IQueryResolver Interface | Saxon.Api Namespace